@import "custom";
@import "../vendor/twbs/bootstrap/scss/bootstrap";

.rounded-top-right {
  border-top-right-radius: $border-radius-lg;
}

.bgwhite {
  background-color: $white;
}

.desktop {
  display: none;
}

.mobile {
  display: block;
}

@include media-breakpoint-up(md) {
  .pad {
    padding-top: 10% !important;
    padding-left: 15% !important;
    padding-bottom: 20% !important;
    padding-right: 25% !important;
  }

  .desktop {
    display: block;
  }

  .mobile {
    display: none;
  }
}
